displayFontFamily=Dialog
displayFontSize=14
displayLineSpacing=0.0
highlightMatchingHandles=true
createSilently=false
suppressHandlesWhenRendering=true
selectAfterCreation=true
attributePanelToFront=false
autoApply=true
fap:MMAX2AttributePanelContainer=2778,347,278,477
fap:MMAX2=1985,40,715,770
fap:MMAX2MarkablePointerBrowser=2780,57,254,485
